.. _vim.fault.SnapshotFault: ../../vim/fault/SnapshotFault.rst


vim.fault.MemorySnapshotOnIndependentDisk
=========================================
    :extends:

        `vim.fault.SnapshotFault`_

  Thrown if a request to take a memory snapshot is issued on a virtual machine with an independent disk.

Attributes:




